Cisco ASR 5500 System Architecture Evolution Gateway CVE-2017-12217 Denial of Service Vulnerability

Bugtraq ID: 100642
Class: Input Validation Error
CVE: CVE-2017-12217
Remote: Yes
Local: No
Published: Sep 06 2017 12:00AM
Updated: Sep 06 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco ASR 5000 Series 21.3.0
Cisco ASR 5000 Series 21.2.2
Cisco ASR 5000 Series 19.6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus